/* --------------------
NOTATION, COMMENTAIRES
-----------------------*/
.post{
	border-bottom:1px dotted #ccc;
	padding: 0 0 10px;
	margin: 0 0 10px;
}
.post_picture_resume{
	float:left;
	margin:5px;
}
a.commentsDatasLink{ }
.ratingsDatas{
	font-weight: bold;
}
	.ratingsDatas label{
		width: auto;
	}
	.ratingsDatas fieldset{
		border:none;
		padding: 0;
		margin: 0;
	}
.lastCommentDate{	
	font-style:italic;
	margin: 0 6px;
}
.lastCommenter{	}
li.viewComments{ }
li.addComments{ }
div.listComments{ }
.addComments{ }
a.commentPagerPrevious{ }

.post_date{
	font-weight: bold;
}
.post_date{
	font-weight: bold;
}
.post_author{
	font-style: italic;
}
a.commentPagerNext{
}
#produits_commentaires{
	clear: both;
}
.commentsDatas{
	font-size: 9px;
	font-size: .9rem;
}
	.commentsDatas .commentsDatasLink{ }
	.commentsDatas .lastCommentDate{ }
	.commentsDatas .lastCommenter{ }

.BlogBack{
	text-align:center;
	margin-bottom: 10px;
	display:block;
}
.postAuthor{
	font-style: italic;;
}
#formAddComment label{
	width:125px;
}
	#list_comments .comment{
		background:#eee;
		border:1px #e7e7e7 solid;
		font-size: 11px;
		font-size: 1.1rem;
		margin: 10px;
		padding:10px;
	}
		#list_comments .comment p{
			margin:0;
		}
	#list_comments h3{
		font-size: 14px;
		font-size: 1.4rem;
	}
	#list_comments h4{
		font-size: 10px;
		font-size: 1rem;
		font-weight: normal;
	}
	#list_comments h6{
		color:#666;
		margin: 0;
	}
	#list_comments .commentSite{
		border-left: 1px #666 dotted;
		padding-left: 5px;
	}
	#list_comments .author{
		font-weight:bold;
	}
	#confirmMsg{
		color:#ff0000;
	}
#moderationmsg{
	color: red;
}	
/* ----------------
ETOILES DES NOTATIONS
------------------*/
.ui-stars-cancel, .ui-stars-star{
	float:left;
	width:17px;
	height:15px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden;
}
	.ui-stars-cancel, .ui-stars-cancel a{
		background:url(/common_images/skin001/star-delete.gif) no-repeat 0 -16px;
	}
	.ui-stars-star, .ui-stars-star a{
		background:url(/common_images/skin001/star.gif) no-repeat 0 0px;
	}
	.ui-stars-cancel a, .ui-stars-star a{
		display:block;
		width:16px;
		height:100%;
		background-position:0 0px;
	}
.ui-stars-star-on a{
	background-position:0 -16px!important;
}
.ui-stars-star-hover a{
	background-position:0 -32px;
}
.ui-stars-cancel-hover a{
	background-position:0 -16px;
}
.ui-stars-cancel-disabled a,
.ui-stars-star-disabled,
.ui-stars-star-disabled a{
	cursor:default !important;
}
.ui-stars-star{
	background:transparent!important;
	overflow:hidden!important;
}

/* ----------------
MISE EN AVANT DE BILLETS
------------------*/
.widgetHighlightPost{
	border-bottom: 1px #CCC dotted;
	margin-bottom:5px; 
	padding-bottom:5px; 
	line-height: 150%;
}
	.widgetHighlightPost label{
		float:left;
	}
	.widgetTagCloudAuthor span{
		font-style:italic;
	}

/* ----------------
NUAGE DE TAGS
------------------*/
.tagcloud{
	overflow:hidden;
}

/* ------
CATALOGUE
--------*/
#listComments{
	clear: both;
}
ul.product_action{
	margin:0;
}
	ul.product_action li{
		background:none;
		display:inline;
		padding:0;
		margin-right: 15px;
	}

/* ----------------
RESEAUX SOCIAUX                                                                                         
------------------*/
.socialNetworks{
	margin: 10px 0;
	clear:left;
	padding-top:20px;
}
.fb_edge_widget_with_comment{
	float: left;
}